package com.ruiwenliu.wrapper.base;

import android.os.Bundle;

import com.ruiwenliu.wrapper.presenter.MvpPresenter;

public abstract class BaseLazyFragment<P extends MvpPresenter> extends BaseFragment<P> {
    @Override
    public int getViewLayout() {
        return 0;
    }

    @Override
    protected void initView(Bundle savedInstanceState) {

    }

    @Override
    protected void loadData(Bundle savedInstanceState) {

    }

    @Override
    public void onShowResult(int requestType, BaseBean result) {

    }
}
